@font-face {
    font-family: "Styrene b lc web";
    src: url("//static.mvideo.ru/media/Promotions/Promo_Page/2023/June/ofisnoe-prilojenie-officesuite/fonts/Styrene-B-LC-Web-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Styrene b lc web";
    src: url("//static.mvideo.ru/media/Promotions/Promo_Page/2023/June/ofisnoe-prilojenie-officesuite/fonts/Styrene-B-LC-Web-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Styrene b lc web";
    src: url("//static.mvideo.ru/media/Promotions/Promo_Page/2023/June/ofisnoe-prilojenie-officesuite/fonts/Styrene-B-LC-Web-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Styrene b lc web";
    src: url("//static.mvideo.ru/media/Promotions/Promo_Page/2023/June/ofisnoe-prilojenie-officesuite/fonts/Styrene-B-LC-Web-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  :root {
      --main-bg-color: #333;
      --white: #F5F5F6;
      --blue: linear-gradient(180deg, #198BFF 0%, #033E9A 100%);
  }
  .m-wrap img {
      max-width: 100%;
  }
  .m-banner img {
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
  .m-section {
      width: 100%;
     margin: 0 auto;
     margin-bottom: 40px;
  }
  .m-section .container,
  .m-top  .container {
      width: 100%;
      padding: 0 20px;
      margin: 0 auto;
  }
  .m-bottom {
    background: url(../img/bottom-mob.png) no-repeat top center;
    background-size: cover;
    padding: 60px 0;
  }
  .m-bottom__title {
    border-radius: 6px;
    border: 5px solid #7B00FF;
    background: #FFF;
    padding: 12px;
 
  }
  .m-bottom__row {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    margin-bottom: 20px;
  }
  .m-bottom__col {
    display: flex;
    justify-content: flex-start;
    column-gap: 20px;
    align-items: center;
    max-width: 560px;
  }
  .m-bottom__text {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
  }
  .m-bottom__number {
    color: #7B00FF;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 84px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
  }
  .m-section .m-bottom__row .descr {
    text-align: left;
    margin-top: 0;
  }
  .m-grid .container {
    padding: 0;
  }
  a.m-list__item:active {
    background-color: #f5f5f6;
  }
  .m-dark {
      background: var(--main-bg-color);
      color: var(--white);
  }
  .m-wrap {
      font-family: 'Roboto', sans-serif;
      max-width: 2600px;
      margin: 0 auto;
      margin-bottom: 40px;
      color: var(--main-bg-color);
  }

  .m-section .title {
    color: var(--main-bg-color);
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 20px;
  }
  .m-section .caption {
    color: var(--main-bg-color);
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
  }
  .m-top {
    background: var(--main-bg-color);
    padding: 20px;
  }
  .m-top .container {
    display: flex;
    justify-content: center;
  }
  .m-top__logo {
    
    margin-top: 0 auto;
  }
 
  .m-section .subtitle {
    color: var(--main-bg-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    margin-bottom: 20px;
  }
  .m-section .descr {
    padding: 0;
    margin: 0;
    color: var(--main-bg-color);
    text-align: center;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-top: 20px;
  }

  .m-red {
    color: #E31235;
  }
 
  .m-small {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    margin: 15px 0;
    display: block;
    color: var(--main-bg-color);
    max-width: 443px;
  }
 
  
  .m-list {
    display: grid;
    gap: 20px;
    margin-top: 40px;
    grid-template-areas: 
    'a a'
    'b c'
    'd e'
    'f g'
    'h j';
  }
  .m-list__item--one {
    grid-area: a;
    width: 100%;
  }
  .m-list__item--two {
    grid-area: b;
   
  }
  .m-list__item--three {
    grid-area: c;
  }
  .m-list__item--four {
    grid-area: d;
  }
  .m-list__item--five {
    grid-area: e;
  }

  .m-list__item--six {
    grid-area: f;
  }

  .m-list__item--seven {
    grid-area: g;
  }
  .m-list__item--eight {
    grid-area: h;
  }
  .m-list__item--nine {
    grid-area: j;
  }
  .m-list__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    row-gap: 10px;
    background: #F5F5F6;
    padding: 20px;
    transition: transform 1.5s;
  }
  .m-list__item img {
    transition: transform 1.5s;
  }
  .m-list__item--seven img {
    margin-bottom: 40px;
  }
  ._bt .container {
    border-top: 2px solid rgba(51, 51, 51, 0.2);
    padding-top: 20px;
  }
  @media (min-width: 768px) {
    .m-section {
      margin-bottom: 60px;
    }
    .m-list__item {
      row-gap: 10px;
    }
    .m-list {
      grid-template-areas: 
        'a a'
        'b c'
        'd e'
        'f g'
        'h j';
    }
    .m-bottom__wrap {
      display: flex;
      justify-content: space-between;
      column-gap: 40px;
    }
    .m-bottom {
      background: url(../img/bottom.png) no-repeat top center;
      background-size: cover;
      padding-top: 40px;
    }
    .m-bottom__title {
      max-width: 915px;
      margin: 0 auto;
      margin-bottom: 40px;
    }

  }
  @media (min-width: 1024px) {
      .m-section .container {
        width: 940px;
        padding: 0;
        margin: 0 auto;
      }
      ._bt .container {
        padding-top: 40px;
      }
      .m-list {
        gap: 10px;
        grid-template-areas: 
          'a b c d e'
          'a f g h j';
      }
      .m-list__item:hover img {
        transform: scale(1.1);
      }
      .m-list__item {
        justify-content: flex-end;
      }
      .m-list__item--two,
      .m-list__item--three,
      .m-list__item--four,
      .m-list__item--five,
      .m-list__item--six,
      .m-list__item--seven,
      .m-list__item--eight,
      .m-list__item--nine {
        max-height: 200px;
      }
      .m-list__item--one {
        max-height: 420px;
        justify-content: space-around;
    }
    .m-list__item--seven img {
      margin-bottom: 30px;
    }
    .m-bottom {
      background: url(../img/bottom.png) no-repeat top center;
      background-size: cover;
      padding-top: 60px;
    }
  }
  @media (min-width: 1280px) {
    .m-section {
      margin-bottom: 96px;
    }
    .m-bottom {
      background: url(../img/bottom.png) no-repeat top center;
      background-size: cover;
      padding-top: 96px;
    }
      .m-section .container {
        width: 1228px;
      }
      .m-section .title {
        color: #262626;
        text-align: center;
        font-size: 44px;
        font-style: normal;
        font-weight: 700;
        line-height: 48px;
        margin-bottom: 48px;
      }
      .m-section .caption {
        color: #333;
        text-align: center;
        font-feature-settings: 'clig' off, 'liga' off;
        font-family: Roboto;
        font-size: 32px;
        font-style: normal;
        font-weight: 700;
        line-height: 40px;
      }
      .m-bottom__wrap {
        column-gap: 100px;
        padding-bottom: 60px;
    }
   
      .m-list {
        gap: 20px;
      }
      .m-section .descr {
        color: #000;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 22px;
        max-width: 1200px;
        margin: 0 auto;
        margin-top: 20px;
      }
    
      .m-section .subtitle {
        color: var(--main-bg-color);
        font-size: 22px;
        font-style: normal;
        font-weight: 700;
        line-height: 28px;
      }
      .m-bottom__title {
        max-width: 80%;
        margin: 0 auto;
        border-radius: 6px;
        border: 5px solid #7B00FF;
        background:  #FFF;
        padding: 24px;
      }
      .m-bottom__subtitle {
        color: #333;
        font-family: Roboto;
        font-size: 22px;
        font-style: normal;
        font-weight: 700;
        line-height: 28px;
      }
      .m-bottom__number {
        color:  #7B00FF;
        font-size: 84px;
        font-style: normal;
        font-weight: 700;
        line-height: 48px;
      }
      
  }
  @media (min-width: 1600px) {
    
    .m-section .container {
      width: 1516px;
    }
  }
